Subject: Why is the Aam Aadmi Party leader Arvind Kejriwal different from other political leaders?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 14 Dec 2020 10:48:29 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Why is the Aam Aadmi Party leader Arvind Kejriwal different from other political leaders?

Answer from Rajagopalan K Suryanarayan

1. AAP leader Arvind Kejriwal is different from other political for his third successive election as CM. He didn't bother about the state and its administration till the end o
Read More: http://www.quora.com/Why-is-the-Aam-Aadmi-Party-leader-Arvind-Kejriwal-different-from-other-political-leaders?top_ans=217838885
-----
Question: I lost my interest in life. My house really makes me depressed. What should I do?

Answer from D.D. Rishi

Most people lose interest in life when they have nothing to do or do not have a goal or challenge before themselves.

In my view, the best solution to this problem is that you
Read More: http://www.quora.com/I-lost-my-interest-in-life-My-house-really-makes-me-depressed-What-should-I-do?top_ans=249278807
-----
Question: Is Malaysia a safe country for Hindus, considering the destruction of Hindu temples and persecution of Hindus for years?

Answer from Santhi Mithun

I am a Tamil Malaysian,i was born and raised here and have lived here for 30 over years.

Malaysia is a very safe country for just about anyone.I speak from experience.When i 
Read More: http://www.quora.com/Is-Malaysia-a-safe-country-for-Hindus-considering-the-destruction-of-Hindu-temples-and-persecution-of-Hindus-for-years?top_ans=88618313
-----
Question: What is it like to earn 24 LPA in India?

Answer from Kamal Sethi (कमल सेठी)

I earn 30LPA. The income tax I pay on it ~ 5 lac. The salary also includes few variables and it also includes PF deductions. So I guess it comes to ~ 24 LPA( rather lesser tha
Read More: http://www.quora.com/What-is-it-like-to-earn-24-LPA-in-India?top_ans=207486319
-----
Question: My mobile was stolen and I raised a complaint about it. The police are not taking action. How can I find out my mobile without the police department’s help?

Answer from Ravi Kumar

If you are using an Android device, then your mail ID is linked to the lost phone. Now, an amazing feature of Google - Find Your Phone - helps users to find the location of ph
Read More: http://www.quora.com/My-mobile-was-stolen-and-I-raised-a-complaint-about-it-The-police-are-not-taking-action-How-can-I-find-out-my-mobile-without-the-police-department-s-help?top_ans=211224310
-----
Question: If a flight is diverted with an unaccompanied minor, and the minor must stay at a hotel overnight, with a flight attendant or chaperone in the same room, how does that work?

Answer from Denise Williamson

I have actually had this very situation and it involved not just one but two unaccompanied minors, a 15 year old boy and a 16 year old girl, who were not related. The problem 
Read More: http://www.quora.com/If-a-flight-is-diverted-with-an-unaccompanied-minor-and-the-minor-must-stay-at-a-hotel-overnight-with-a-flight-attendant-or-chaperone-in-the-same-room-how-does-that-work?top_ans=243297025
-----
Question: Accenture is offering 14 LPA with 21% variable pay as a senior analyst. Is it okay to join in December as there are layoffs happening at this point of time?

Answer from Amit Kumar Singh

No, do not join Accenture now. Due to change in policy over last 2–3 years, it has become one of the worst company to work in india. They can put you on PIP any time and you c
Read More: http://www.quora.com/Accenture-is-offering-14-LPA-with-21-variable-pay-as-a-senior-analyst-Is-it-okay-to-join-in-December-as-there-are-layoffs-happening-at-this-point-of-time?top_ans=246486963
-----
Question: When will India hand over Punjab to Sikhs?

Answer from Baba Vickram Aditya Bedi

Guru Gobind Singh

Lord Ram’s sons Luv and Kush (Lahore derives it’s name from Luv), Baba Nanak’s family (Bedi) and Guru Gobind Singh (Sodhi) trace their ancestry from the Sur
Read More: http://www.quora.com/When-will-India-hand-over-Punjab-to-Sikhs?top_ans=69332931
-----
Question: Why isn't Amit Shah meeting the farmers protesting in Delhi?

Answer from Subramanian Kandasamy (சுப்ரமணியன் கந்தசாமி)

Amit Shah is not meeting the farmers, because they want the withdrawal of farm laws that were passed in Parliament in September.

The enactment of farm laws were not sudden. T
Read More: http://www.quora.com/Why-isnt-Amit-Shah-meeting-the-farmers-protesting-in-Delhi?top_ans=252129910
-----
Question: Is the 94.1 LPA salary in Bangalore too low for a 32-year-old software engineer?

Answer from Arif Ahmed

Definitely Sir! How can someone make a living with just 94.1 lpa salary. It's too less for a salary. We cannot even afford a slice of bread every morning.

It's indeed a sad s
Read More: http://www.quora.com/Is-the-94-1-LPA-salary-in-Bangalore-too-low-for-a-32-year-old-software-engineer?top_ans=252148221
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=ee69a24f7d4646e8aa613f4c70e1253e

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=ee69a24f7d4646e8aa613f4c70e1253e&t=1607942907968065&token=b1a1eeae24fbfc9d0af26016f08cdf459d6b8e68cc6d31b16916cc79a3cbd0dba188c76c32539e17b76811ab78e4697d3a613cb19f2f6beb3ed4ea92d61ea865&type=2&uid=1229773278